Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(11)

Issue 1858473002: Fire visibilitychange on page unloading when experimental flag is on (Closed)

Created:
3 years, 2 months ago by kinuko
Modified:
3 years, 2 months ago
CC:
blink-reviews, chromium-reviews, kinuko+watch
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Fire visibilitychange on page unloading when experimental flag is on (So that more people can easily start testing this) BUG=554834 Committed: https://crrev.com/26f8cbe616e35ac6839970e9b52eb35405f61685 Cr-Commit-Position: refs/heads/master@{#385106}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M third_party/WebKit/Source/platform/RuntimeEnabledFeatures.in View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 17 (8 generated)
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1858473002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1858473002/1
3 years, 2 months ago (2016-04-03 10:00:08 UTC) #2
commit-bot: I haz the power
Dry run: This issue passed the CQ dry run.
3 years, 2 months ago (2016-04-03 11:47:02 UTC) #4
kinuko
jochen: could you stamp on this one-line change?
3 years, 2 months ago (2016-04-04 17:06:42 UTC) #8
jochen (gone - plz use gerrit)
can you add a link to the intent to experiment to the CL description?
3 years, 2 months ago (2016-04-05 03:48:53 UTC) #9
jochen (gone - plz use gerrit)
ah, sorry, you don't want to start an experiment, just change the feature state lgtm
3 years, 2 months ago (2016-04-05 03:49:43 UTC) #10
kinuko
yep. thanks!
3 years, 2 months ago (2016-04-05 03:53:39 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1858473002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1858473002/1
3 years, 2 months ago (2016-04-05 03:54:13 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 years, 2 months ago (2016-04-05 05:00:39 UTC) #15
commit-bot: I haz the power
3 years, 2 months ago (2016-04-05 05:01:59 UTC) #17
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/26f8cbe616e35ac6839970e9b52eb35405f61685
Cr-Commit-Position: refs/heads/master@{#385106}

Powered by Google App Engine
This is Rietveld 408576698